.card-container {
    background: #F9F9F9;
    border-radius: 10px;
    padding: 20px;

    .title {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 600;
        font-size: 30px;
        line-height: 95%;
        color: #000000;
        margin-bottom: 30px;
    }

    .detail-card {
        background: #F9F9F9;
        box-shadow: 0px 4px 6px rgba(121, 135, 161, 0.15);
        border-radius: 10px;
        padding: 20px;
        margin: 20px 0;
        


        .card-title {
            font-family: 'BR Firma';
            font-style: normal;
            font-weight: 600;
            font-size: 20px;
            line-height: 25px;
            margin-bottom: 10px;

            .fas {
                font-size: 16px;
                cursor: pointer;
            }
        }

        .card-desc {
            font-family: 'BR Firma';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 20px;
            margin-bottom: 10px;
            word-break: break-all;
            
            p {
                font-family: 'BR Firma';
                font-style: normal;
                font-weight: 400;
                font-size: 16px;
                line-height: 20px;
                margin-bottom: 10px;
                color: #000000 !important;
            }

        }

        .receiver-docs {
            display: flex;
            justify-content: space-between;
            padding: 10px 20px;
            background: rgba(177, 26, 131, 0.1);
            border: 1px dashed #562A83;
            border-radius: 4px;
            align-items: center;
            margin-bottom: 20px;

            .doctitle {
                font-family: 'Roboto';
                font-style: normal;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                text-align: center;
                color: #838282;
            }
        }
    }
}


.input-group {
    .input-group-text {
        background: #F8F8F8;
        border-right: 0;
    }

    .form-control {
        border-left: 0;
        padding-left: 0;
    }
}

.btn {
    width: 100%;
}

::ng-deep {
    app-gift-card-image {
        img {
            width: 100%;
        }
    }
}

.loader {
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #562A83;
    /* Blue */
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
}


.receivers-card{
    padding: 15px 20px;
    max-width: 400px;
    width: 100%;
    margin-bottom: 10px;
    background: #F9F9F9;
    border: 1px solid rgba(121, 135, 161, 0.5);
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


@media screen and (max-width: 1200px) {


}

@media screen and (max-width: 990px) {
    .container{
        margin: 0px;
        padding: 20px;
        width: 100%;
        max-width: 100%;
    }

    .mt-5{
        margin-top: 20px !important;
    }

    .mobile-container{
        padding: 5px !important;
    }
}


@media screen and (max-width: 780px) {
    .container{
        padding: 5px;
    }

}

@media screen and (max-width: 550px) {
    .container{
        margin: 0px;
        padding: 10px;
    }

    .mt-5{
        margin-top: 20px !important;
    }

    .mobile-container{
        padding: 0px !important;
    }
}